@font-face {
font-family: 'Franklin Gothic Book';
font-style: normal;
font-weight: normal;
src: local('Franklin Gothic Book'), url('/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/css/FRABK.woff') format('woff');
}


@font-face {
font-family: 'Franklin Gothic Book Italic';
font-style: normal;
font-weight: normal;
src: local('Franklin Gothic Book Italic'), url('/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/css/FRABKIT.woff') format('woff');
}

td.property-address {
height:120px !important;
font-size:15px !important;
overflow:hidden;
}

@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
a img {
    border: 0 none;
    outline: medium none;
}

a.property-contact {
float:right;
border:2px solid #001841;
text-transform:uppercase;
display:block;
width:200px;
text-align:center;
padding-top:8px;
padding-bottom:8px;
margin-top:-35px;
}

input#mc-embedded-subscribe {
background-color:#001841 !important;
}

input.btn  {
background-color:#fff !important;
color:#001841;
text-transform:uppercase;
width:140px;
padding:5px;
border:1px solid #001841;
float:right;
clear:both;
}

form.visform input.textbox, form.visform textarea {
float:right;
}

form.visform {
max-width:600px;
}

input.btn:hover {
background-color:#001841 !important;
color:#fff;
cursor:pointer;
}

input#mce-EMAIL {
min-width:260px !important;
}

ul.menu li.active {
text-decoration:underline;
}

span.article_separator {
    display: none;
}
p {
    color: #000000;
    line-height: 24px;
}
p.white {
    color: #FFFFFF;
    line-height: 22px;
}

h1 {
margin-bottom:15px;
font-family: ubuntu,sans-serif;
font-weight:300;
line-height:43px;
font-size:36px;
}

a.block-link {
display:block;
background-color:#323232;
color:#FFFFFF !important;
padding:5px;
width:80px;
text-align:center;
margin-top:10px;
}

a.block-link:hover {

background-color:#9EB25F;
cursor:pointer;

}


h2 {
margin-bottom:15px;
line-height:24px;
}

html body div#page-container div#page-sleeve div#container-right div#article-sleeve div#article div#content_inner div.article-content div#aiContactSafe_form_3 div#aiContactSafe_mainbody_3.aiContactSafe div.contentpaneopen table#aiContactSafeForm tbody tr td form#adminForm_3 div#displayAiContactSafeForm_3 div#aiContactSafe_contact_form.aiContactSafe div#aiContactSafe_row_aics_message.aiContactSafe_row div.aiContactSafe_contact_form_field_right div.countdown_div {
display:none;
}

input#aiContactSafeSendButton {
    background-color: #323232;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    height: 35px;
    width: 80px;
}


a {
    color: #001841;
    text-decoration: none;
	
}
body {
	font-family: 'Franklin Gothic Book',Arial,Helvetica Neue,Helvetica,sans-serif;
    font-feature-settings: "liga";
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    text-rendering: optimizelegibility;
    word-wrap: break-word;
    background-color: #FFFFFF;
    color: #000;
    position: relative;
    width: 100%;
}

li#current {
border-bottom:1px dotted #323232;
}

div#footer-copy-block {
width:980px;
margin-left:auto;
margin-right:auto;
}

div#footer-contact-details {
float:left;
width:180px;
margin-top:35px;
}


div#footer-contact-details p{
color:#FFFFFF;
font-size:12px;
}

div#home-properties {
width:100%;
height:600px;
position:absolute;
top:1070px;
left:0px;
background-color:#fff;
}

p.copyright {
		color:#FFF; margin-top:10px; margin-left:60px; font-size:12px;
		float:left;
		text-align:center;
		font-family: ubuntu,sans-serif;
		font-size: 10px;
		font-weight: 700;
		letter-spacing: 2px;
		line-height: 14px;
		text-align: center;

}
div.selling-home-block-top {
max-height:135px;
margin-top:0px;
margin-bottom:30px;
}
div.selling-home-block-colour h1 {
text-align:center;
color:#fff;
margin-top:-33px;
}

div.content {
width:100%;
max-width:980px;
margin-left:auto;
margin-right:auto;
padding-top:80px;
padding-bottom:80px;
}

div.selling-home-block-white {
width:100%;
background-color:#fff;
float:left;
}

div.about-message {
padding-top:60px;
padding-bottom:60px;
}

div.about-message h2 {
width:100%;
max-width:760px;
margin-left:auto;
margin-right:auto;
font-family: ubuntu-condensed,sans-serif;
font-size: 25px;
font-weight: 400;
text-align: center;
color:#fff;
line-height:31px;
}

div.selling-home-block-colour div.content p {
color:#FFF;
}
div.selling-home-block-colour {
width:100%;
background-color:#001841;
float:left;
color:#FFF;
}

#current.active a {

    color: #000000 !important;
    display: block;
	height:30px;
	font-weight:bold;


}



li.item18 a, li.item20 a, li.item22 a {
    font-size: 13px;

}
#page-container {
    min-width: 980px;
    width: 100%;
	background-color:#fff;
}


div#content-wrap {
margin-left:auto;
margin-right:auto;
width:980px;
min-height:300px;
}

div#container-top {
height:96px;
width:100%;
background-color:#FFFFFF;
position:relative;
z-index:9999;
}
div#container-bottom-header {
background-color:#323232;
width:100%;
height:40px;
z-index:9998;
}

div#container-top-header-nav {
background-color:#323232;
width:980px;
margin-left:auto;
margin-right:auto;
z-index:9997;
}



h2.contentheading {
margin-top:20px;
font-size:22px;
}

div.countdown_div {
display:none;
}

div#container-top-image-main {
height:197px;
width:100%;
background: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/home_page_slider_1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
background-position: bottom -50px center !important;
margin-bottom:10px;
min-width:980px;
background-color:#000000 !important;
padding-top:120px;
}

div#container-top-image-sleve {
width:980px;
margin-left:auto;
margin-right:auto;
height:80px;
position:relative;
}


div#container-top-image-main-sleve {
width:980px;
margin-left:auto;
margin-right:auto;
height:80px;
position:relative;
}

div#container-top-image-content-main h1 {
color:#FFFFFF;
opacity: 1;
padding:8px;
margin-bottom:0px;
}

div#container-top-image-content-main h2 {
color:#FFFFFF;
padding:8px;
}

div#container-top-image-content-main {

min-width:480px;
background-color:rgba(60,36,92,0.7);
margin-left:auto;
margin-right:auto;
position:absolute;
top:30px;
left:0px;
}

div.article-content ul li {
text-indent: -13px;
}

td.content-rhs {

border-left:1px solid #ECECFB; padding-left:40px;
}

td.content-rhs ul li{

line-height:1.8em;
}

td.content-rhs ul {

margin-left:5px;
}


td.content-lhs {
padding-right:80px;
width:630px;
valign:top;

}

ul.maestro li {
margin-left:30px;
padding-right:30px;
line-height:24px;
margin-bottom:10px;
}

div#container-top-image {
height:497px;
width:100%;
background: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/home_page_slider_1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
background-position: bottom -125px center !important;
margin-bottom:20px;
min-width:980px;
background-color:#000000 !important;
}

div#container-top-image-content h1 {
color:#FFFFFF;
padding:8px;
margin-bottom:0px;
}

div#container-top-image-content h2 {
color:#FFFFFF;
padding:15px;
margin-bottom:0px;
font-size:16px;
}

div#container-top-image-content {
min-height:96px;
width:600px;
padding:10px;
background-color:rgba(60,36,92,0.7);
margin-left:auto;
margin-right:auto;
position:absolute;
top:15px;
left:30px;
}

#white-nav ul li a i {
    background: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/nav-arr.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 7px;
    margin-left: 6px;
    vertical-align: middle;
    width: 9px;
}

#white-nav ul li a {
    color: #000000;
}

#white-nav ul li a:hover {
    color: #D40101;
}

#white-nav ul li {
    float: left;
    list-style: none outside none;
    margin-right: 20px;
}


div#white-nav {
	float:right;
	width:720px;
	font-size:17px;
	padding: 10px 0;
	text-transform: uppercase;
}

div#container-bottom-header-sleve {
width:980px;
height:45px;
float:left;

}

div#container-top-header {
width:980px;
height:96px;
margin-left:auto;
margin-right:auto;

}

div#container-bottom-header {
    background-color: #323232;
    float: left;
    height: 46px;
    width: 100%;
}


ul#header-top-nav {
    height: 50px;
    list-style-type: none;
    margin-left: 15px;
    width: 460px;
}



}
div.sigplus-gallery ul li a img{
box-shadow: 2px 2px 2px #000000 !important;
}

div.home-page-intro-text {

/*
    background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/home_text_shadow.png");

	background-image: url("/web/20160122035257/http://www.gvc.co.nz/templates/gvc_main/images/bg/trans.png");	
*/	
    background-position: left top;
    background-repeat: repeat;
	padding:20px;

}


#four-boxes-wrap {
    margin-left: auto;
    margin-right: auto;
    min-height: 300px;
    position: relative;
    width: 980px;
}

div#footer h2 {
margin-top:30px;
color:#9EB25F;
font-size:17px;
margin-bottom:0px;
}

#home-boxes {
    bottom: 14px;
    color: #2A2631;
    font-size: 13px;
    height: 400px;
    line-height: 15px;
    margin-left: auto;
	margin-right:auto;
    width: 980px;
	margin-top:40px;
	
}
#home-boxes a {
    color: #2A2631;
    font-weight: normal;
}


#home-box-image-1, #home-box-image-2, #home-box-image-3 {
    float: left;
    height: 210px;
    width: 165px;
}


div#home-box-1-arrow {
	width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent; 
	border-right:15px solid #100040; 
	position:absolute;
	top:40%;
	left:-14px;
}
div#home-box-2-arrow {
	width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #8FA747;
	position:absolute;
	top:40%;
	right:-14px;	
}


div#home-box-3-arrow {
	width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #006D75;
	position:absolute;
	top:40%;
	right:-14px;	
}

div#home-box-4-arrow {
	width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent; 
	border-right:15px solid #FFCB17; 
	position:absolute;
	top:40%;
	left:-14px;
}





div#home-box-1-text {
float:left;
height:100%;
width:40%;
padding-left:5%;
padding-right:5%;
padding-top:20px;
position:relative;
}

div#home-box-2-text {
float:left;
height:100%;
width:40%;
padding-left:5%;
padding-right:5%;
padding-top:20px;
position:relative;
}

div#footer-social {
margin-top:40px;
width:180px;
float:left;
}
div#footer-social span{
margin-right:20px;
margin-bottom:10px;
float:left;
}
div#header-contact-info {
float:right;
margin-top:40px;
    font-family: ubuntu,sans-serif;
    letter-spacing: 2px;
    line-height: 20px;
    text-align: right;
}

div#home-box-3-text {
float:left;
height:100%;
width:40%;
padding-left:5%;
padding-right:5%;
padding-top:20px;
position:relative;
}

div#home-box-4-text {
float:left;
height:100%;
width:40%;
padding-left:5%;
padding-right:5%;
padding-top:20px;
position:relative;
}
div#home-box-1-image {
float:left;
background-color:yellow;
height:100%;
width:50%;
background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/home_boxes/gvc_passive_infrastructure_background.jpg");
background-size:cover;
}


div#home-box-2-image {
float:left;
background-color:yellow;
height:100%;
width:50%;
background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/home_boxes/gvc_our_products_background.jpg");
background-size:cover;
}

div#home-box-3-image {
float:left;
background-color:yellow;
height:100%;
width:50%;
background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/home_boxes/gvc_project_delivery_background.jpg");
background-size:cover;
}


div#home-box-4-image {
float:left;
background-color:yellow;
height:100%;
width:50%;
background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/home_boxes/gvc_client_background.jpg");
background-size:cover;

}

#box-1 {
    float: left;
	width:49%;
	background-color:#100040;
	max-width:500px;
	height:190px;
}
#box-2 {
    float: left;
	width:49%;
	background-color:#8FA747;	
	max-width:500px;	
	height:190px;
	margin-left:15px;
}
#box-3 {
    float: left;
	width:49%;
	background-color:#006D75;	
	max-width:500px;	
	height:190px;
	margin-top:15px;
}
#box-4 {
    float: left;
	width:49%;
	margin-top:15px;	
	background-color:#FFCB17;	
	max-width:500px;	
	height:190px;
	margin-left:15px;
}

p.home-box-text {
float:left;
font-size:13px;
line-height:1.3em;
}

a.read-more-home-boxes {
border:1px solid #fff;
color:#fff;
text-transform:uppercase;
font-size:11px;
display:block;
width:90px;
text-align:center;
margin-top:10px;
padding:5px;
}

div.in-slide-content a {
color:#fff;
z-index:999999 !important;
position:relative;
display:block;
}

a.read_more {
    background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/read_more.png");
	display:block;
	width:135px;
	height:29px;
	color:#000;
	cursor:pointer;
	text-align:center;
}

a.read_more:hover {
    background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/read_more_hover.png");
	color:#FFFFFF;
}
h1.slider-light {
padding:10px;
color:#222;
max-width:600px;
margin-left:auto;
margin-right:auto;
font-size:20px;
height:70px;
}
a.read_more span {
margin-left:0px;
}
div#big-page-wrapper {
height:1450px;
position:relative;
z-index:1;
}

div#home-properties-section {
width:980px;
margin-left:auto;
margin-right:auto;
background-color:#fff;
}

a.footer-contact {
background-color: #001841;
border-color: #787878;
border-radius: 3px;
margin-top:20px;
display:block;
color:#fff;
width:200px;
text-align:center;
padding-top:20px;
padding-bottom:20px;
}


div#home-message-block {
background-color:#EAE8E4;
height:300px;
width:100%;
position:absolute;
top:760px;
left:0px;
}

div#home-block-4-boxes {
width:980px;
margin-left:auto;
margin-right:auto;
}

h3 {
margin-bottom:10px;
font-family: ubuntu,sans-serif;
 color: #7f7f7f;
 line-height:37px;
 font-size:24px;
}

div#home-block-4-boxes h3 {
font-size:22px;
}
div#home-block-4-boxes h3, div#home-block-4-boxes p {
color:#fff;
margin-top:5px;
line-height:1.3em;
}

a.slider-read-more {
margin-top:40px;
color:#fff;
border:1px solid #FFF;
padding-top:10px;
padding-bottom:10px;
width:220px;
display:block;
margin-left:auto;
margin-right:auto;
font-size:20px;
z-index:9999;
line-height:40px;
}

span.home-slider-text {
color:#333;
font-size:26px;
margin-bottom:10px;
}

div.in-slide-content h1 {
color:#FFF;
margin-left:120px;
font-size:85px;
line-height:100px;
}
div#home-block-4-boxes-sleve {
position:absolute;
top:1000px;
left:0px;
width:100%;
height:415px;
background-color:#FFF;
padding-top:15px;
z-index:10;

}

div#home-message-block-text {
width:600px;
margin-left:auto;
margin-right:auto;
height:200px;
color:#111;
padding-top:40px;
}

div#home-message-block-text h2, div#home-message-block-text p {
color:#111;

}

div#footer-container {
	height:203px;
	background-color:#323232;
	bottom: -167px;
	left: 0;
	position: absolute;
	z-index:35;
	width: 100%;
}


div#footer-container-copyright {
	background-color:#000;
	color:#fff;
	width:100%;
	position: absolute;
	z-index:39;
	width: 100%;
	bottom:-200px;
	left:0px;
	height:33px;
}

div#footer-contact-container {
	height:530px;
	background-color:#FFF;
	bottom: -138px;
	left: 0;
	position: absolute;
	width: 100%;
}


#page-sleeve {
    background-image: url("/web/20160122035257/http://lathamlockwood.co.nz/templates/latham_template/images/sleeve_bg.png");
    background-position: left top;
    background-repeat: repeat-y;
    min-width: 1260px;
    width: 100%;
}
#container-left {

    float: left;
    position: relative;
    width: 250px;
}

textarea#aics_extra_instructions {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
	padding:10px;
	line-height:22px;
	width:270px;
	height:200px;

}



.email {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}

.textbox {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}

input#captcha-code {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 26px;
    line-height: normal;
    padding: 5px 0 0 5px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}


#aiContactSafe_form_3 {
    margin-left: -5px;
}

#aics_first_name {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 236px;
}
#aics_surname {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 180px;
}
#aiContactSafe_mainbody_4 {

}
#measure {
    width: 480px;
}
div.aiContactSafe_form_4 {

}
div.aiContactSafe_row {
    float: left;
    width: 460px;
	margin-top:5px;
	margin-bottom:5px;
}
#aics_message {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
	width:255px;
	padding:10px;
	margin-bottom:20px;
}
div.aiContactSafe_contact_form_field_label_left {
    width: 230px;
}
div.aiContactSafe_contact_form_field_right {
    float: left;
    width: 240px;
}
#aiContactSafe_info {
    margin-bottom: 10px;
}
.aiContactSafe_label {
    margin-bottom: 10px;
}
.aiContactSafe_contact_form_field_label_left {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 250px;
}
#aiContactSafe_row_aics_interested_in {
    margin-bottom: 5px;
    margin-top: 5px;
}
#aics_interested_in_chk_0 {
}
#aiContactSafeSend input {
    float: right;
}
#aiContactSafeSend {
    float: right;
}
#aiContactSafe_label_aics_subject {
    margin-top: 5px;
}
#aiContactSafe_form_4 {

}
#logo {
    height: 120px;
    width: 249px;
	margin-top:30px;
}
#nav_menu {
    height: 300px;
    margin-left: 32px;
    margin-top: 50px;
    width: 218px;
}
ul.menu {

    font-size: 14px;
    list-style-type: none;
    text-decoration: none;
	text-transform:uppercase;
	width:100%;
	margin-top:10px;
	margin-left:15px;
	max-width:790px;
	margin-left:auto;
	margin-right:auto;
}

#footer ul.menu li {

    float: none;
	height:12px;
	color:#FFFFFF;
	margin-left:0px;

}


div#footer-marketing {
float:right;
margin-top:20px;
}

#footer ul.menu a {
	color:#FFFFFF;
	margin-left:0px;
}

#footer-nav ul.menu {

    font-size: 14px;
    list-style-type: none;
    text-decoration: none;
	text-transform:uppercase;
	width:180px;
	margin-top:20px;
	margin-left:0px;
	float:left;
}


div.content-banner-container {
width:100%;
padding-top:40px;
padding-bottom:40px;
float:left;
}
div.content-banner {
width:100%;
max-width:980px;
margin-left:auto;
margin-right:auto;
}


div.content-banner-left {
float:left;
}

div.content-banner-left  img {
height:304px;
width:653px;
margin-right:10px;
}
div.content-banner-right img {
height:304px;
width:303px;
}

div.content-banner-right {
float:left;
}


ul.menu a {
    text-decoration: none;
	text-transform:uppercase;
	color:#FFF;
	margin-left:0px;
	display:block;
	font-size:12px;
}
div#header-logo {
float:left;
margin-top:10px;
margin-left:15px;
}
div#footer-marketing p {
color:#fff;

}
div#footer #header-logo {
float:right;
margin-top:0px;
}

div#footer #current.active a {
color:#9EB25F !important;
}

ul.menu li {

    padding: 7px 0;
	text-transform:uppercase;
	list-style:none;
	display:block;
	height:30px;
	color:#FFF;
	float:left;	
	margin-left:20px;
	letter-spacing:3px;
	font-family: ubuntu,sans-serif;	
	font-weight: 500;	
	margin-right:30px;
}




ul.menu li:hover {

}


li.item8, li.item9, li.item10, li.item11 {
margin-left:15px;
border-bottom:none !important;
font-weight:bold;
padding:6px !important;

}
ul {
margin-top:5px;
 list-style-position: inside;

}

ul li.header-top-nav-link {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 36px;
    margin-top: 26px;
}

#facebook {
    background-color: #4B423B;
    bottom: 250px;
    height: 50px;
    left: 38px;
    position: absolute;
    width: 50px;
}


#globe_line_bottom {
    background-color: #4B423B;
    bottom: 25px;
    color: #A39F9C;
    font-family: "Arial",Serif;
    font-size: 17px;
    height: 197px;
    margin-bottom: 0;
    position: absolute;
    width: 250px;
}
#contact_details {
    background-color: #0D3B6F;
    bottom: 15px;
    color: #FFF !important;
    font-family: "Arial",Serif;
    font-size: 18px;
    position: absolute;
}
#container-right {
    float: left;
    margin-bottom: 50px;
    max-width: 1670px;
    min-width: 1010px;
	
}
#article-sleeve {
    /*min-height: 961px;*/
    width: 709px;

}
#article {
    color: #000000;
    float: left;
    /*margin: 15px 16px 20px 20px;*/
    min-height: 300px;
    width: 950px;
	margin-left:15px;
	margin-right:15px;
	margin-top:30px;	
	margin-bottom:80px;
}
#content_inner {
    font-size: 16px;
    margin: 50px 30px;
    width: 649px;
	line-height:24px;


}
#content_inner h1 {
    border-bottom: 1px solid #A39F9C;
    color: #000000;
    font-size: 42px;
    font-weight: normal;
    margin-left: 2px;
    padding-bottom: 13px;
    padding-top: 1px;
    width: 645px;
}

h1.home-page-heading {
	color: #FFFFFF;
    font-size: 20px;
    font-weight: 200;
    line-height: 35px;
    text-shadow: 2px 2px 10px #000000;
	border-bottom: 0px !important;	
	margin-top:30px;
}

h1.home-page-heading-non {
	color: #FFFFFF;
    font-size: 20px;
    font-weight: 200;
    line-height: 35px;
	border-bottom: 0px !important;	

}

div.article-content {
padding-top:0px;
}

#content_inner h4 {
    font-size: 18px;
}
html body div#page-container div#page-sleeve div#container-right div#article-sleeve div#article div#content_inner div.componentheading, html body div#page-container div#page-sleeve div#container-right div#article-sleeve div#article div#content_inner h2.contentheading {
    border-bottom: 1px solid #A39F9C;
    color: #FFFFFF;
    font-size: 40px;
    padding-bottom: 20px;
    width: 635px;
	margin-top:50px;
}



#copyright {
    bottom: 0;
    color: #A39F9C;
    float: left;
    font-family: "Arial",Serif;
    font-size: 12px;
    height: 50px;
    left: 250px;
    position: absolute;
}
#footer {
    width: 960px;
	margin-left:auto;
	margin-right:auto;
	height:177px;
	position:relative;
	color:#fff;
	
}

table.contentpaneopen {
    width: 100%;
}

img.lantham-logo {
padding-top:20px; padding-bottom:20px; padding-left:10px; height:40px;
}

/* Mobile styles */

div#header-home-mobile-container {
display:none;
}


header {
    background-color: #FFF;
    color: #000;
    float: right;
    font-family: "Helvetica";
    letter-spacing: 2px;
    width: 100%;
	z-index:99101;	
	height:58px;
}
nav#navigation-list {
    background-color: #E61E27 !important;
    color: #fff;
	margin-top:-6px;
}

nav#navigation-list ul.menu li {
float:left;
width:100%;
background-color:#323232;
margin-left:0px;
height:auto;
}

nav#navigation-list ul.menu li#current.active a {
height:auto;
}

header nav#navigation-list ul.menu {
    border-bottom: 40px solid #fff;
    text-align: center;
    width: 100%;
	list-style:none;
	margin-left:0px;
	margin-top:0px;
}


nav#navigation-list ul li a {
    color: #fff !important;
}



header nav li a {
    color: #E61E27;
    display: block;
    padding: 20px 0;
    text-decoration: inherit;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
header nav li a:hover {
    background-color: #001841;
}
div#footer-contact-info {
width:100%;
max-width:780px;
margin-left:auto;
margin-right:auto;
padding-top:60px;
padding-bottom:80px;
}
div#footer-contact-info-left {
float:left;
width:50%;
max-width:460px;
}
div#footer-contact-info-right {
float:right;
width:50%;
}
div#footer-contact-info-right img {
width:238px;
height:238px;
float:right;
}
.menuBtn {
    cursor: pointer;
    display: block;
    float: right;
    line-height: 80px;
    padding-right: 0px;
    position: absolute;
    right: 20px;
    text-align: right;
    top: -5px;
}
.menuBtn:hover {
    opacity: 0.7;
}
.menuBtn img {
    height: 40px;
    position: relative;
    top: 13px;
}

h2.mobile-footer-nav-heading {
display:none;
}

span.footer-contact {
margin-left:30px;
}


span.home-slider-text p {
color:#fff;
line-height:28px;
}

div#maximage {
max-height:750px;
}

@media (min-width:1600px) {
/*
div#home-block-4-boxes {
width:1600px;
margin-left:auto;
margin-right:auto;
}


td.content-lhs {
    padding-right: 80px;
    width: 830px;
}

div#content-wrap {
width:1400px;
}

div#article {
width:1400px;
}

div#footer, div#container-top-header {
width:1400px;
}


div#footer-nav ul.menu {
margin-right:300px;
}

span.footer-contact {
margin-left:330px;
}

div#home-box-1-text, div#home-box-2-text, div#home-box-3-text, div#home-box-4-text {
padding-top:60px;
}

div#home-block-4-boxes-sleve {
height:600px;
}

div#big-page-wrapper {
height:1905px;
z-index:10;
}

div#box-1 {
max-width:800px;
height:280px;
}
div#box-2 {
max-width:800px;
height:280px;
}
div#box-3 {
max-width:800px;
height:280px;
}
div#box-4 {
max-width:800px;
height:280px;
}

*/

}

@media (max-width:1024px) {


div.content-banner-left  img {
height:450px;
width:800px;
margin-right:10px;
margin-left:80px;
}
div.content-banner-right img {
height:750px;
width:800px;
margin-right:10px;
margin-left:80px;
}

#footer, div#container-top-header {
max-width:800px;
}

div#footer-contact-info-left p {
max-width:400px;
}
div#home-message-block-text {
width:600px;
max-width:600px;
}
div.item-page {
max-width:800px;
margin-left:auto;
margin-right:auto;
}
.fb_iframe_widget {
margin-left:60px;
}
div#article h2{
max-width:800px;
margin-left:auto;
margin-right:auto;
}

form.visform {
margin-left:auto;
margin-right:auto;
max-width:800px;
}

div.content {
max-width:800px;
}


}

@media (max-width:736px) {

.fb_iframe_widget {
margin-left:0px;
}

a.property-contact  {
margin-top:10px;
float:left;
}
span.property-landing-address {
font-size:26px;
line-height:22px;

}
div.landing-property-mobile {
max-height:280px !important;
padding-top:60px;
}

img.lantham-logo {
padding-top:10px; padding-bottom:10px; padding-left:10px; height:40px;
}
form.visform {
max-width:280px;
}
div.captchaCont {
margin-top:30px;
margin-bottom:50px;
}
div.selling-home-block-white div.content, div.selling-home-block-colour div.content {
max-width:260px;
}

form.visform fieldset {
max-width:280px;
}
div.visforms-form {
max-width:280px;
}
div.visforms-form input, div.visforms-form textarea  {
max-width: 152px;
float: left !important;
margin-left: 29px;
max-width:160px;
}


div.content-banner-container {
padding-top:5px;
padding-bottom:5px;
}
div.content-banner-right img {
max-width:280px;
padding-left:10px;
height:300px;
margin-left:10px;
}
div.about-message h2{
max-width:290px;
}
div.item-page img {
max-width:290px;
}

div.content-banner-left img {
max-width:280px;
padding-left:10px;
height:230px;
padding-bottom:5px;
padding-top:5px;
margin-left:10px;
}
div.selling-home-block-top {
max-height:170px;
margin-bottom:0px;
}
h1.mobile {
margin-top:-55px !important;

}
div#footer-contact-container  {
max-width:100%;
min-width:100%;
bottom:30px;
height:620px;
}

div#footer-contact-info {
max-width:500px;
padding-top:40px;
}
div#footer-contact-info-left {
width:100%;
}

div#footer-contact-info-right img {
margin-left:10%;
margin-top:30px;
float:none;
}

div#footer-contact-info-left h1 {
padding-left:8%;
font-size:32px;
}
div#footer-contact-info-left p {
padding-left:10%;
max-width:260px;
}

div#footer-contact-info-right {
width:100%;
}

div.in-slide-content h1 {
margin-left:0px;
margin-top:-60px;
font-size:40px;
line-height:50px;
}

div.overlay {
	background-color: rgba(0, 0, 0, 0.3);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}

h1.slider-light {
font-size:36px;
padding:20px;
max-width:450px !important;
margin-left:auto;
margin-right:auto;
line-height:40px;
}
.in-slide-content {
margin-left:auto;
margin-right:auto;
left:20px !important;
}
td.content-lhs, td.content-rhs {
display:table;
}

div#content-wrap {
width:100%;
}

div#home-message-block {
height:560px;
top:400px;
}

div#home-block-4-boxes-sleve {
top:694px;
}

span.home-slider-text {
font-size:16px;
}

a#arrow_left {
top:385px !important;
right:70px !important;
}
a#arrow_left img, a#arrow_right img {
height:36px;
}
div#footer-container-copyright {
bottom:-320px;
height:40px;
}
a.footer-contact {
width:237px;
}

a#arrow_right {
top:385px !important;
right:20px !important;
}

div.in-slide-content {
padding-left:0px;
top:-20px;
width:300px;
}


div#big-page-wrapper {
height:1600px;
}

div#home-block-4-boxes {
width:100%;
}
div#home-block-4-boxes-sleve {
height:1130px;
z-index:2;
}



table.recent-projects {
width:100%;
float:none;
}

div#container-top-image {
	width:100%;
	min-width:100%;
	max-width:100%;
}

div.home-projects {
display:none;
}

div#page-container {
	width:100%;
	min-width:100%;
	max-width:100%;
}

div#container-top-image-main {
	width:100%;
	min-width:100%;
	max-width:100%;
}

div#footer-container-members {
	width:100%;
	min-width:100%;
	max-width:100%;
	height:auto;
}

div#content-wrap-container-1 {
	width:100%;
	min-width:100%;
	max-width:100%;
	height:auto;	
}

div#content-wrap-container-2 {
	width:100%;
	min-width:100%;
	max-width:100%;
	height:auto;	
	}

div#content-wrap-container-3 {
	width:100%;
	min-width:100%;
	max-width:100%;
	height:auto;	
	min-height:300px;
}

div#footer-container {
	width:100%;
	min-width:100%;
	max-width:100%;
	height:327px;
	bottom:-290px;
}


div#c-w-c-2 {
	height:750px !important;
	width:100%;
	min-width:100%;
	max-width:100%;
}

div#home-boxes {
	width:100%;
	min-width:100%;
	max-width:100%;
	height:750px !important;
}

div.home-left {
	width:90%;
	min-width:90%;
	max-width:90%;
	padding-left:0px;
	padding-right:0px;
}

div.home-right {
	width:90%;
	min-width:90%;
	max-width:90%;
	padding-left:0px;
}

div#footer {
	height:300px !important;
	width:80%;
	min-width:80%;
	max-width:80%;
	margin-left:none !important;
	margin-right:none !important;

}


div.main-left {
	float:left;
	width:80%;
	min-width:80%;
	max-width:80%;
	padding-left:0px;
	padding-right:0px;
}

div.main-left {
	float:left;
	width:100%;
	min-width:100%;
	max-width:100%;
	padding-left:0px;
	padding-right:0px;
}

div.main-right {
	float:left;
	width:100%;
	min-width:100%;
	max-width:100%;
	padding-left:0px;
	padding-right:0px;
}


div#article {
	width:90%;
	min-width:90%;
	max-width:90%;
	margin-left:auto;
	margin-right:auto;
	padding-left:5%;
	padding-right:5%;

}

div#c-w-c-1 {
	width:100%;
	min-width:100%;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}

div#container-top-image-main-sleve  {
	width:90%;
	margin-left:auto;
	margin-right:auto;	
}

div#container-top-image-content {
		left: 6px;
		width: 90%;
		max-width: 90%;
		min-width: 90%;
		padding:10px;
}
div#container-top-image-content h2 {
padding:10px;

}
div#container-top-image-sleve {
	width:100%;
	margin-left:auto;
	margin-right:auto;	
}
p#home-box-1-text, p#home-box-2-text, p#home-box-3-text {

margin-top:80px;
}
div#box-1 {
	width:100%;
	max-width:100%;
	min-width:100%;
	background-size:cover !important;
	margin-right:0px;
	height:270px;
	margin-left:0px;
	}
	
	div#box-2 {
	width:100%;
	max-width:100%;
	min-width:100%;
	background-size:cover !important;
	margin-right:0px;	
	height:270px;	
	margin-left:0px;	
margin-top:15px;	
	}

	div#box-3 {
	width:100%;
	max-width:100%;
	min-width:100%;
	background-size:cover !important;
	margin-right:0px;	
	height:270px;	
	margin-left:0px;	
	}
	div#box-4 {
	width:100%;
	max-width:100%;
	min-width:100%;
	background-size:cover !important;
	margin-right:0px;	
	height:270px;	
	margin-left:0px;	
	}

div#footer-members {
	max-width:80%;
	min-width:80%;
	width:80%;
	height:auto;
	float:left;
	margin-bottom:30px;
	margin-top:30px;
}

p.accreditations {
margin-right:0px;
}

div#container-top-image-content-main {
	left:0px;
	width:90%;
	max-width:90%;
	min-width:90%;
}

div#c-w-c-3 {
	width:100%;
	float:left;
}

img.services-left-img-mobile {
display:none;
}
div.main-right h2 {
margin-top:15px;
}
img.services-right-img-mobile {
max-width:100%;
width:100%;
}

div.main-left-services-img-block {
width:90% !important;
padding-right:0px;
}

div.sigplus-gallery ul li a img {
width:100% !important;
height:260px !important;
}

h2.contentheading {
padding-left:0px;
}

p.accreditations {
float:left;
width:150px;
}

div.main-right-contact-mobile {
padding-left:0px !important;
border-left:none !important;
}



div#c-w-c-3-text {
width:72%;
height:180px;
margin-left:auto;
margin-right:auto;
float:none;
}

h2.mobile-footer-nav-heading {
display:block;
float:left;
width:100%;
}
p.get-started {
float:left;
}
div#header-home-mobile-container {
display:block;
height:60px;
background-color:#FFF;
box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.5);
position:fixed;
top:0px;
left:0px;
z-index:3;
width:100%;
}

div#container-top-image-main {
margin-top:61px;
height:330px;
}


div#article p {
font-size:16px !important;
line-height:20px;
}

h2.wide-footer-link-header {
display:none;
}

div#container-top-image-content h2 {
font-size:20px;
}

div#container-top-image {
margin-top:61px;
}

div#c-w-c-4 {
width:100%;
}



td.content-lhs {
width:100%;
padding-right:0px;

}

div#container-top-header {
display:none;
}

div#header-logo a img {
	width:200px;
	}

div#container-top-header-nav, div#container-top {
display:none;
}	
	
	p.box-services-text {
	background:rgba(0, 0, 0, 0.8);
	height:auto;
	width:100%;
	left:0px !important;
	padding-left:0px !important;
	padding-right:0px !important;	
	padding-top:0px;
	padding-bottom:0px;
	bottom:0px;
	}
	p.box-services-text span {
	width:90%;
	float:left;
	padding-left:5%;
	padding-right:5%;
	padding-top:10px;
	padding-bottom:10px;
	}
	
	div#home-boxes {
	padding-top:0px;
	}


	
	div#footer-nav {
	max-width:300px;
	margin-left:auto;
	margin-right:auto;
	}
	p.copyright {
	margin-left:0px;
	}
	div#footer-copy-block div#header-logo img {
	margin-left:0px;
	}
	
	div#footer-nav ul.menu {
	width:100% !important;
	}
	
	div#footer-contact-details {
	width:100% !important;	
	clear:both;
	}
	
	div#footer-copy-block {
	width:100% !important;	
	position:static;
	margin-bottom:30px;
	}
	
	div#footer #header-logo {
	float:left !Important;
	margin-left:0px;

	}
	div#footer #header-logo img {
	max-width:240px;
	max-height:80px;	
	}
	p.copyright {
	float:left !important;
	width:300px;
	}

}

@media (max-width:578px) {

div#home-message-block-text {
max-width:260px;
width:100%;
height:560px;
padding-left:20px;
}

}